/* ===================================== Import Variables ================================== */
@import url(https://fonts.googleapis.com/css?family=Montserrat:300,400,600,700);
@import url(https://fonts.googleapis.com/css?family=Arimo:300,400,400italic,700,700italic);

/* ===================================== Basic CSS ==================================== */
* {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

img {
  max-width: 100%;
}

a {
  text-decoration: none;
  outline: none;
  color: #444;
}

a:hover {
  color: #444;
}

ul {
  margin-bottom: 0;
  padding-left: 0;
}

a:hover,
a:focus,
input,
textarea {
  text-decoration: none;
  outline: none;
}

.center {
  text-align: center;
}

.left {
  text-align: left;
}

.right {
  text-align: right;
}

.cp {
  cursor: pointer;
}

html,
body {
  height: 100%;
}

p {
  margin-bottom: 0px;
  width: 100%;
}

.no-padding {
  padding: 0px;
}

.no-margin {
  margin: 0px;
}

.hid {
  display: none;
}

.top-mar {
  margin-top: 15px;
}

.h-100 {
  height: 100%;
}

::placeholder {
  color: #747f8a !important;
  font-size: 13px;
  opacity: .5 !important;
}

.container-fluid {
  padding: 0px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #545454;
}

body {
  background-color: #f1f1f145 !important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  color: #6A6A6A;
  overflow-x: hidden;
}

.session-title {
  padding: 30px;
  margin: 0px;
  margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
  .session-title {
    padding: 5px;
  }
}

.session-title h2 {
  width: 100%;
  text-align: center;
  font-weight: 600;
  margin-bottom: 0px;
}

.session-title p {
  max-width: 850px;
  text-align: center;
  float: none;
  margin: auto;
  font-size: .9rem;
  margin-top: 6px;
}

.session-title span {
  float: right;
  font-style: italic;
}

.inner-title {
  padding: 20px;
  padding-left: 0px;
  margin: 0px;
  margin-bottom: 10px;
  padding-bottom: 0px;
  border-bottom: 1px solid #ccccccc4;
  display: block;
  padding-right: 0px;
}

.inner-title h2 {
  width: 100%;
  text-align: center;
  font-size: 1rem;
  font-weight: 600;
  text-align: left;
  border-bottom: 1px solid #863dd9;
  padding-bottom: 10px;
  margin-bottom: 0px;
  width: 300px;
}

.inner-title p {
  width: 100%;
  text-align: center;
}

.inner-title .btn {
  float: right;
  margin-top: -38px;
  font-weight: 600;
  font-size: .8rem;
}

.page-nav {
  background-size: 100%;
  padding: 68px;
  text-align: center;
  padding-top: 200px;
  background-color: #eaeaea;
}

.page-nav ul {
  float: none;
  margin: auto;
}

@media screen and (max-width: 992px) {
  .page-nav {
    background-size: auto;
  }
}

@media screen and (max-width: 767px) {
  .page-nav {
    padding-top: 200px;
    padding-bottom: 40px;
  }
}

@media screen and (max-width: 356px) {
  .page-nav {
    padding-top: 200px;
    padding-bottom: 40px;
  }
}

.page-nav h2 {
  font-size: 28px;
  width: 100%;
  font-weight: 700;
  color: #444;
}

@media screen and (max-width: 600px) {
  .page-nav h2 {
    font-size: 26px;
  }
}

.page-nav ul li {
  float: left;
  margin-right: 10px;
  margin-top: 10px;
  font-size: 16px;
  font-size: .93rem;
  font-weight: 600;
  color: #444;
}

.page-nav ul li i {
  width: 30px;
  text-align: center;
  color: #444;
}

.page-nav ul li a {
  color: #444;
  font-size: .93rem;
  font-weight: 600;
}

.btn-success {
  background-color: #51be78;
  border-color: #51be78;
}

.btn-success:hover {
  background-color: #51be78 !important;
  border-color: #51be78 !important;
}

.btn-success:active {
  background-color: #51be78 !important;
  border-color: #51be78 !important;
}

.btn-success:focus {
  background-color: #51be78 !important;
  border-color: #51be78 !important;
  box-shadow: none !important;
}

.btn-primary {
  background-color: #08703a;
  border-color: #08703a;
}

.btn-primary:hover {
  background-color: #08703a !important;
  border-color: #08703a !important;
}

.btn-primary:active {
  background-color: #08703a !important;
  border-color: #08703a !important;
}

.btn-primary:focus {
  background-color: #08703a !important;
  border-color: #08703a !important;
  box-shadow: none !important;
}

.btn {
  box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
  border-radius: 2px;
}

.form-control:focus {
  box-shadow: none !important;
  border: 1px solid #CCC;
}

.btn-light {
  background-color: #FFF;
  color: #3F3F3F;
}

.collapse.show {
  display: block !important;
}

.form-control:focus {
  box-shadow: none;
  border: 1px solid #CCC;
}

.form-control {
  background-color: #F8F8F8;
  margin-bottom: 20px;
}

.form-control:focus {
  background-color: #FFF;
  border-color: #CCC;
}

.container {
  max-width: 90%;
}

@media screen and (max-width: 575px) {
  .container {
    padding: 1px 1px;
  }
}

/* ===================================== Header Design CSS ==================================== */
header {
  position: absolute;
  background-color: #FFF;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);

}

header .header-top {
  padding-top: 1px;
  background-color: #343a40;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-wrap: nowrap;

  position: fixed; /* Fix the position of the top bar */
  top: 0;          /* Align it to the top of the viewport */
  left: 0;         /* Align it to the left of the viewport */
  width: 100%;     /* Ensure it spans the full width of the page */
  z-index: 1000000;   /* Make sure it stays above other elements */
}

header .header-top .contacthd p {
  color: #FFF;
  font-size: .95rem;
}

header .header-top .contacthd p i {
  margin-right: 10px;
}

header .header-top .contacthd p a {
  color: #fff;
}

header .header-top .contacthd p span {
  width: 30px;
  text-align: center;
}

/*
header .header-top .email {
  float: right;
  border-right: 1px solid #CCC;
  display: flex;
  align-items: center;
  border-right: none;
}

header .header-top .email li {
  color: #FFF;
  float: left;
  padding: 0px 10px;
  font-size: .95rem;
}
*/

header .header-top .email li i {
  margin-right: 10px;
}

@media screen and (max-width: 392px) {
  header .header-top .email {
    display: none;
  }
}

header .header-top .social-login {
  float: right;
  display: flex;
  gap: 5px;
}

header .header-top .social-login li {
  color: #FFF;
  float: left;
  padding: 0px 5px;
}

header .header-bottom .logo {
  padding-top: 1px;
}

@media screen and (max-width: 767px) {
  header .header-bottom .logo {
    padding-top: 1px;
    padding-bottom: 1px;
  }
}

header .header-bottom .logo img {
  max-width: 260px;
}

header .header-bottom .navs ul {
  padding-top: 3%;
  float: right;
}

header .header-bottom .navs ul li {
  float: left;
  padding: 5px 5px;
  font-weight: 700;
  font-size: .9rem;
  /*text-transform: uppercase;*/
}

header .header-bottom .navs ul li a {
  color: #444;
}

@media screen and (max-width: 1075px) {
  header .header-bottom .navs ul li {
    padding: 5px 5px;
  }
}

@media screen and (max-width: 950px) {
  header .header-bottom .navs ul li {
    padding: 30px 13px;
  }
}

@media screen and (max-width: 870px) {
  header .header-bottom .navs ul li {
    padding: 30px 10px;
    font-size: .8rem;
  }
}

@media screen and (max-width: 767px) {
  header .header-bottom .navs ul li {
    float: none;
    color: #071c35;
    padding: 10px;
    font-weight: 600;
  }

  header .header-bottom .navs ul li a {
    color: #071c35;
  }
}

@media screen and (max-width: 767px) {
  header .header-bottom .navs ul {
    width: 100%;
  }
}

.small-menu {
  float: right;
  color: #071c35;
  font-size: 1.8rem;
  position: absolute;
  right: 18px;
  top: 23px;
}

.scroll-to-fixed-fixed {
  background-color: #FFF;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

.scroll-to-fixed-fixed .navs ul li a {
  color: #071c35 !important;
}

@media screen and (max-width: 767px) {
  .scroll-to-fixed-fixed {
    padding-bottom: 10px;
  }
}

/* ===================================== Slider Style Starts Here ===================================== */
.slider-detail {
  padding-top: 45px;
  z-index: -9;
}

@media screen and (max-width: 992px) {
  .slider-detail .container {
    padding: 0px;
  }
}

@media screen and (max-width: 767px) {
  .slider-detail {
    padding-top: 40px;
  }
}

.slider-detail .carousel-caption {
  text-align: left;
  bottom: 110px;
  text-align: center;
}

@media screen and (max-width: 991px) {
  .slider-detail .carousel-caption {
    bottom: 10px;
  }

  .slider-detail .carousel-caption h5 {
    font-size: 28px;
  }
}

@media screen and (max-width: 800px) {
  .slider-detail .carousel-caption h5 {
    font-size: 18px;
  }
}

.slider-detail .carousel-caption h5 {
  font-size: 44px;
  margin-left: -40px;
  font-weight: 600;
  color: #fff;
}

.slider-detail .carousel-caption p {
  margin-left: -40px;
  font-weight: 500;
  margin-top: 40px;
  font-size: 16px;
  color: #fff;
}

.slider-detail .vbh {
  margin-left: -40px;
  text-align: center;
  display: block;
}

.slider-detail .vbh .btn {
  padding: 10px 30px;
  margin-top: 40px;
  font-weight: 600;
  font-size: 18px;
}

.slider-detail .vdg-cur {
  color: #ffffff;
}

.slider-detail .fvgb {
  color: #ffffff;
}

.slider-detail .carousel-control-prev {
  opacity: 1;
}

.slider-detail .carousel-control-prev-icon {
  background-image: none;
  background-color: #08703a;
  width: 35px;
  height: 35px;
  text-align: center;
  padding: 6px;
}

.slider-detail .carousel-control-prev-icon i {
  font-size: 1.1rem;
}

.slider-detail .carousel-control-next {
  opacity: 1;
}

.slider-detail .carousel-control-next-icon {
  background-image: none;
  background-color: #08703a;
  width: 35px;
  height: 35px;
  text-align: center;
  padding: 6px;
}

.slider-detail .carousel-control-next-icon i {
  font-size: 1.1rem;
}

/* ===================================== Search Box Style Starts Here ===================================== */
.search-container {
  margin-top: -40px;
  position: absolute;
  width: 100%;
  z-index: 99;
}

@media screen and (max-width: 767px) {
  .search-container {
    margin-top: 0px;
    position: relative;
  }
}

.search-container .search-box {
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  background-color: #FFF;
  padding: 30px 15px;
}

.search-container .search-box .form-control {
  border-radius: 0px;
  margin-bottom: 0px;
}

.search-container .search-box .btn {
  border-radius: 0px;
}

/* ===================================== Search Box Style Starts Here ===================================== */
.top-packages {
  padding-top: 90px;
  padding: 50px;
}

@media screen and (max-width: 940px) {
  .top-packages {
    padding: 30px 10px;
  }
}

.top-packages .pack-row .pac-col {
  background-color: #FFF;
  box-shadow: 0px 6px 4.7px 0.3px rgba(0, 0, 0, 0.2);
  margin-bottom: 30px;
}

.top-packages .pack-row .pac-col img {
  width: 100%;
}

.top-packages .pack-row .pac-col .packdetail {
  padding: 20px;
}

.top-packages .pack-row .pac-col .packdetail h4 {
  font-size: 1.2rem;
}

.top-packages .pack-row .pac-col .packdetail .daydet {
  padding-top: 5px;
}

.top-packages .pack-row .pac-col .packdetail .daydet span {
  font-size: .85rem;
}

.top-packages .pack-row .pac-col .packdetail .daydet b {
  float: right;
  font-size: 1.4rem;
  color: #08703a;
}

.top-packages .pack-row .pac-col .packdetail .eview-row {
  padding-top: 5px;
}

.top-packages .pack-row .pac-col .packdetail .eview-row ul li {
  float: left;
  font-size: .8rem;
  padding-right: 3px;
}

.top-packages .pack-row .pac-col .packdetail .eview-row ul li i {
  color: #ffc800;
}

/* ===================================== Offers Starts Here ===================================== */
.lloking-for {
  background-image: url("../images/bg.jpg");
  background-size: 100%;
}

.lloking-for .inn-lay {
  background-color: rgba(0, 0, 0, 0.35);
  padding: 50px;
  padding-top: 110px;
  padding-bottom: 110px;
}

@media screen and (max-width: 940px) {
  .lloking-for .inn-lay {
    padding: 30px 10px;
  }
}

.lloking-for .inn-lay .natur-col {
  text-align: left;
}

.lloking-for .inn-lay .natur-col h2 {
  color: #FFF;
  font-weight: 600;
  font-size: 2.8rem;
  text-align: left;
}

.lloking-for .inn-lay .natur-col h4 {
  font-size: .9rem;
  margin-bottom: 20px;
  font-weight: 600;
  color: #FFF;
  text-align: left;
  line-height: 22px;
}

.lloking-for .inn-lay .natur-col .btn {
  border-radius: 0px;
  padding: 10px 55px;
  font-weight: 700;
  border-radius: 50px;
}

/* ===================================== Blog Starts Here ===================================== */
.blog {
  padding: 50px;
  background-color: #FBFBFB;
}

@media screen and (max-width: 990px) {
  .blog {
    padding: 0px 10px;
  }
}

@media screen and (max-width: 1199px) {
  .blog .container {
    max-width: 100%;
  }
}

.blog .blog-singe {
  box-shadow: 0 2px 6px 0 rgba(218, 218, 253, 0.65), 0 2px 6px 0 rgba(206, 206, 238, 0.54);
  border-radius: 10px;
  background-color: #FFF;
  margin-bottom: 30px;
}

.blog .blog-singe .blog-img-tab {
  padding: 0px;
}

.blog .blog-singe .blog-img-tab img {
  width: 100%;
}

.blog .blog-singe .blog-content-tab {
  padding: 15px;
}

.blog .blog-singe .blog-content-tab h2 {
  font-size: 19px;
}

.blog .blog-singe .blog-content-tab i {
  margin-right: 10px;
  font-size: 12px;
}

.blog .blog-singe .blog-content-tab i small {
  margin-left: 5px;
  font-size: 100%;
}

.blog .blog-singe .blog-content-tab .blog-desic {
  margin-top: 8px;
  font-size: 12px;
  text-indent: 20px;
  margin-bottom: 10px;
}

.blog .blog-singe .blog-content-tab a {
  color: #06b2b6;
  font-size: 12px;
}

.blog .blog-singe .blog-content-tab a i {
  margin-left: 15px;
  font-size: 13px;
}

.blog-row {
  margin-top: 20px;
}

/* =================== Footer Style Starts Here =================== */
.footer-cont {
  background-color: #212121;
  color: #FFF;
  padding: 5px;
  padding-bottom: 10px;
}

@media screen and (max-width: 940px) {
  .footer-cont {
    padding: 15px 8px;
  }
}

.footer-cont .footer-top {
  padding-bottom: 40px;
}

.footer-cont .footer-top .foot-logo h2 {
  color: #FFF;
  font-weight: 600;
  margin-top: 25px;
}

.footer-cont .footer-top .foot-addr ul li {
  float: left;
  padding: 10px;
}

.footer-cont .footer-top .foot-addr ul li i {
  margin-right: 2px;
}

.footer-cont .foot-botom .fotter-coo h5 {
  color: #f78d15;
  font-size: 1rem;
  margin-bottom: 2px;
}

.footer-cont .foot-botom .fotter-coo ul li {
  font-size: .9rem;
  padding: 0px 0px;
}

.footer-cont .foot-botom .fotter-coo ul li i {
  margin-right: 2px;
}

.footer-cont .foot-botom .fotter-coo .gallery-row {
  margin-top: 5px;
}

.footer-cont .foot-botom .fotter-coo .gallery-row .gall-col {
  padding: 5px;
}

.footer-ablove {
  padding: 30px;
  background-color: #ff5722;
  color: #FFF;
  font-size: 1.5rem;
}

.footer-ablove .btn {
  float: right;
  background-color: #FFF;
}

/* =================== Copyroght Starts Here =================== */
.copy {
  padding: 5px;
  background-color: #191616;
  color: #FFF;
}

.copy a {
  color: #FFF;
}

.copy span {
  float: right;
}

.copy span i {
  margin-right: 20px;
}

.cop-ck {
  padding: 20px;
  background-color: #ffffffbd;
}

.cop-ck h2 {
  font-size: 1.2rem;
  margin-bottom: 20px;
}

/* ===================================== Travel Destinations Style CSS ==================================== */
.travel-destination {
  padding: 50px;
  background-color: #cccccc14;
}

@media screen and (max-width: 940px) {
  .travel-destination {
    padding: 30px 10px;
  }
}

.travel-destination .destination-row .descol {
  margin-bottom: 30px;
}

.travel-destination .destination-row .destcol img {
  border-radius: 5px;
  width: 100%;
}

.travel-destination .destination-row .destcol .layycover {
  background-color: rgba(0, 0, 0, 0.4);
  position: absolute;
  width: calc(100% - 30px);
  height: 100%;
  top: 0px;
  border-radius: 5px;
  z-index: 99;
}

.travel-destination .destination-row .destcol .layycover h4 {
  position: absolute;
  width: 100%;
  color: #FFF;
  bottom: 7px;
  left: 10px;
  font-weight: 600;
  font-size: 1.2rem;
}

.travel-destination .destination-row .destcol .layycover span {
  font-weight: 400;
  font-size: .7rem;
}

/* ===================================== About CSS ================================== */
.about-us {
  background-color: #FFF;
  padding: 50px;
}

@media screen and (max-width: 940px) {
  .about-us {
    padding: 30px 10px;
  }
}

.about-us .natur-row {
  margin-top: 20px;
}

.about-us .text-part h2 {
  font-weight: 600;
  font-size: 1.8rem;
  margin-bottom: 20px;
}

.about-us .text-part p {
  text-indent: 20px;
  margin-bottom: 15px;
  line-height: 27px;
  font-weight: 500;
  text-align: justify;
  font-size: .9rem;
}

.about-us .image-part img {
  background-color: #FFF;
  padding: 10px;
  box-shadow: 0 0 10px 5px #ebebeb;
}

/* ===================================== Our Team Style  ================================== */
.our-team {
  padding: 50px;
}

@media screen and (max-width: 940px) {
  .our-team {
    padding: 50px 10px;
  }
}

.our-team .team-row {
  margin-top: 20px;
}

.our-team .team-row .single-usr {
  box-shadow: 0 2px 6px 0 rgba(218, 218, 253, 0.65), 0 2px 6px 0 rgba(206, 206, 238, 0.54);
  margin-bottom: 20px;
}

.our-team .team-row .single-usr img {
  width: 100%;
}

.our-team .team-row .single-usr .det-o {
  padding: 20px;
  background-color: #0363b0;
}

.our-team .team-row .single-usr .det-o h4 {
  color: #FFF;
  margin-bottom: 0px;
}

.our-team .team-row .single-usr .det-o i {
  color: #FFF;
}

/*# sourceMappingURL=style.css.map */






/********** Template CSS **********/
:root {
  --primary: #86B817;
  --secondary: #FE8800;
  --light: #F5F5F5;
  --dark: #14141F;
}

.fw-medium {
  font-weight: 600 !important;
}

.fw-semi-bold {
  font-weight: 700 !important;
}

.back-to-top {
  position: fixed;
  display: none;
  right: 45px;
  bottom: 45px;
  z-index: 99;
}


/*** Spinner ***/
#spinner {
  opacity: 0;
  visibility: hidden;
  transition: opacity .5s ease-out, visibility 0s linear .5s;
  z-index: 99999;
}

#spinner.show {
  transition: opacity .5s ease-out, visibility 0s linear 0s;
  visibility: visible;
  opacity: 1;
}


/*** Button ***/
.btn {
  font-family: 'Nunito', sans-serif;
  font-weight: 600;
  transition: .5s;
}

.btn.btn-primary,
.btn.btn-secondary {
  color: #FFFFFF;
}

.btn-square {
  width: 38px;
  height: 38px;
}

.btn-sm-square {
  width: 32px;
  height: 32px;
}

.btn-lg-square {
  width: 48px;
  height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: normal;
  border-radius: 0px;
}


/*** Navbar ***/
.navbar-light .navbar-nav .nav-link {
  font-family: 'Nunito', sans-serif;
  position: relative;
  margin-right: 25px;
  /* padding: 35px 0; */
  color: #FFFFFF !important;
  font-size: 18px;
  font-weight: 600;
  outline: none;
  transition: .5s;
}

.sticky-top.navbar-light .navbar-nav .nav-link {
  padding: 20px 0;
  color: var(--dark) !important;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
  color: var(--primary) !important;
}

.navbar-light .navbar-brand img {
  max-height: 60px;
  transition: .5s;
}

.sticky-top.navbar-light .navbar-brand img {
  max-height: 45px;
}

@media (max-width: 991.98px) {
  .sticky-top.navbar-light {
    position: relative;
    background: #FFFFFF;
  }

  .navbar-light .navbar-collapse {
    margin-top: 15px;
    border-top: 1px solid #DDDDDD;
  }

  .navbar-light .navbar-nav .nav-link,
  .sticky-top.navbar-light .navbar-nav .nav-link {
    padding: 10px 0;
    margin-left: 0;
    color: var(--dark) !important;
  }

  .navbar-light .navbar-brand img {
    max-height: 45px;
  }
}

@media (min-width: 992px) {
  .navbar-light {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    border-bottom: 1px solid rgba(256, 256, 256, .1);
    z-index: 999;
  }

  .sticky-top.navbar-light {
    position: fixed;
    background: #FFFFFF;
  }

  .navbar-light .navbar-nav .nav-link::before {
    position: absolute;
    content: "";
    width: 0;
    height: 2px;
    bottom: -1px;
    left: 50%;
    background: var(--primary);
    transition: .5s;
  }

  .navbar-light .navbar-nav .nav-link:hover::before,
  .navbar-light .navbar-nav .nav-link.active::before {
    width: calc(100% - 2px);
    left: 1px;
  }

  .navbar-light .navbar-nav .nav-link.nav-contact::before {
    display: none;
  }
}


/*** Hero Header ***/
.hero-header {
  background: linear-gradient(rgba(20, 20, 31, .7), rgba(20, 20, 31, .7)), url(../img/bg-hero.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.breadcrumb-item+.breadcrumb-item::before {
  color: rgba(255, 255, 255, .5);
}


/*** Section Title ***/
.section-title {
  position: relative;
  display: inline-block;
  /*text-transform: uppercase;*/
}

.section-title::before {
  position: absolute;
  content: "";
  width: calc(100% + 80px);
  height: 2px;
  top: 4px;
  left: -40px;
  background: var(--primary);
  z-index: -1;
}

.section-title::after {
  position: absolute;
  content: "";
  width: calc(100% + 120px);
  height: 2px;
  bottom: 5px;
  left: -60px;
  background: var(--primary);
  z-index: -1;
}

.section-title.text-start::before {
  width: calc(100% + 40px);
  left: 0;
}

.section-title.text-start::after {
  width: calc(100% + 60px);
  left: 0;
}


/*** Service ***/
.service-item {
  box-shadow: 0 0 45px rgba(0, 0, 0, .08);
  transition: .5s;
}

.service-item:hover {
  background: var(--primary);
}

.service-item * {
  transition: .5s;
}

.service-item:hover * {
  color: var(--light) !important;
}


/*** Destination ***/
.destination img {
  transition: .5s;
}

.destination a:hover img {
  transform: scale(1.1);
}


/*** Package ***/
.package-item {
  box-shadow: 0 0 45px rgba(0, 0, 0, .08);
}

.package-item img {
  transition: .5s;
}

.package-item:hover img {
  transform: scale(1.1);
}


/*** Booking ***/
.booking {
  background: linear-gradient(rgba(15, 23, 43, .7), rgba(15, 23, 43, .7)), url(../img/booking.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}


/*** Team ***/
.team-item {
  box-shadow: 0 0 45px rgba(0, 0, 0, .08);
}

.team-item img {
  transition: .5s;
}

.team-item:hover img {
  transform: scale(1.1);
}

.team-item .btn {
  background: #FFFFFF;
  color: var(--primary);
  border-radius: 20px;
  border-bottom: 1px solid var(--primary);
}

.team-item .btn:hover {
  background: var(--primary);
  color: #FFFFFF;
}


/*** Testimonial ***/
.testimonial-carousel::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  height: 100%;
  width: 0;
  background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
  z-index: 1;
}

.testimonial-carousel::after {
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  height: 100%;
  width: 0;
  background: linear-gradient(to left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
  z-index: 1;
}

@media (min-width: 768px) {

  .testimonial-carousel::before,
  .testimonial-carousel::after {
    width: 200px;
  }
}

@media (min-width: 992px) {

  .testimonial-carousel::before,
  .testimonial-carousel::after {
    width: 300px;
  }
}

.testimonial-carousel .owl-item .testimonial-item,
.testimonial-carousel .owl-item.center .testimonial-item * {
  transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-item {
  background: var(--primary) !important;
  border-color: var(--primary) !important;
}

.testimonial-carousel .owl-item.center .testimonial-item * {
  color: #FFFFFF !important;
}

.testimonial-carousel .owl-dots {
  margin-top: 24px;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.testimonial-carousel .owl-dot {
  position: relative;
  display: inline-block;
  margin: 0 5px;
  width: 15px;
  height: 15px;
  border: 1px solid #CCCCCC;
  border-radius: 15px;
  transition: .5s;
}

.testimonial-carousel .owl-dot.active {
  background: var(--primary);
  border-color: var(--primary);
}


/*** Footer ***/
.footer .btn.btn-social {
  margin-right: 5px;
  width: 35px;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--light);
  font-weight: normal;
  border: 1px solid #FFFFFF;
  border-radius: 35px;
  transition: .3s;
}

.footer .btn.btn-social:hover {
  color: var(--primary);
}

.footer .btn.btn-link {
  display: block;
  margin-bottom: 5px;
  padding: 0;
  text-align: left;
  color: #FFFFFF;
  font-size: 15px;
  font-weight: normal;
  text-transform: capitalize;
  transition: .3s;
}

.footer .btn.btn-link::before {
  position: relative;
  content: "\f105";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-right: 10px;
}

.footer .btn.btn-link:hover {
  letter-spacing: 1px;
  box-shadow: none;
}

.footer .copyright {
  padding: 25px 0;
  font-size: 15px;
  border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
  color: var(--light);
}

.footer .footer-menu a {
  margin-right: 15px;
  padding-right: 15px;
  border-right: 1px solid rgba(255, 255, 255, .1);
}

.footer .footer-menu a:last-child {
  margin-right: 0;
  padding-right: 0;
  border-right: none;
}